const lettre = [
    require("../assets/images/lettres/A.png"),
    require("../assets/images/lettres/B.png"),
    require("../assets/images/lettres/C.png"),
    require("../assets/images/lettres/D.png"),
    require("../assets/images/lettres/E.png"),
    require("../assets/images/lettres/F.png"),
    require("../assets/images/lettres/G.png"),
    require("../assets/images/lettres/H.png"),
    require("../assets/images/lettres/I.png"),
    require("../assets/images/lettres/J.png"),
    require("../assets/images/lettres/K.png"),
    require("../assets/images/lettres/L.png"),
    require("../assets/images/lettres/M.png"),
    require("../assets/images/lettres/N.png"),
    require("../assets/images/lettres/O.png"),
    require("../assets/images/lettres/P.png"),
    require("../assets/images/lettres/Q.png"),
    require("../assets/images/lettres/R.png"),
    require("../assets/images/lettres/S.png"),
    require("../assets/images/lettres/t.png"),
    require("../assets/images/lettres/u.png"),
    require("../assets/images/lettres/v.png"),
    require("../assets/images/lettres/w.png"),
    require("../assets/images/lettres/x.png"),
    require("../assets/images/lettres/Y.png"),
    require("../assets/images/lettres/z.png"),
];

export default lettre;